Bug 1300145 - [Docs][Install][3.5][3.6] Make clear that SELinux needs to be enforcing on RHEL-based hypervisors
[Docs][Install][3.5][3.6] Make clear that SELinux needs to be enforcing on RH...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
high Severity medium
: ovirt-3.6.3
: ---
Assigned To: Julie
Megan Lewis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 21:59 EST by Julie
Modified: 2016-02-09 01:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 01:27:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie 2016-01-19 21:59:23 EST
This was mentioned on an sbr-virt thread. Basically the problem occurred when a customer wants to migrate their RHEL hosts(with SElinux disabled) to RHEV-H hosts(which has SELinux enabled by default). It can also be problematic if customer disables SELinux and enables it again. 

* Make clear that SELinux should stay enforcing, and add in some potential problems if have it disabled.

* Add a note to the workaround:https://bugzilla.redhat.com/show_bug.cgi?id=1271573
Comment 1 Julie 2016-01-26 21:17:21 EST
Updated and published the article on SELinux requirement in RHEV:
https://access.redhat.com/solutions/499473
Comment 2 Julie 2016-01-27 00:58:27 EST
Currently waiting on feedback from the original bug requester.

Note You need to log in before you can comment on or make changes to this bug.